isLogEnabled() Netscript Function
=================================

.. js:function:: isLogEnabled(functionName)

    :RAM cost: 0 GB
    :param string functionName: Name of function to check.
    :returns: ``true`` is logs are enabled for this function or for 'ALL'

    Example:

    .. code-block:: javascript

        isLogEnabled('hack'); // returns: true
